JETS3T-UPLOADER(1)

NAME
jets3t-uploader - provide upload access to clients without Amazon S3 accounts

SYNOPSIS
jets3t-uploader [<property1Name>=<property1Value> .. <propertyNName>=<propertyNValue>]

OVERVIEW
A graphical application that Service Providers with S3 accounts may provide to clients or customers without S3 accounts. Uploader allows users to upload files to S3 using a simple wizard-based workflow, but all uploads must first be authorized by a Gatekeeper service.

FILES
/etc/jets3t/uploader.properties

SEE ALSO
jets3t-synchronize(1), http://jets3t.s3.amazonaws.com/applications/uploader.html